.archive_reshenie{
  padding: 20px 10px;
}

.content-gr {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.content-gr>* {
  width: 50%;
  padding: 20px;
}
.sostav>p,
.op-gr>p {
  color: #5b377c;
  font-weight: bold;
  font-size: 24px;
  margin: 20px 0 25px 0;
}
.sostav>ul {
  padding-left: 0px;
  list-style: none;
}
.sostav>ul>li {
  margin-bottom: 3px;
}
.atr {
  display: grid;
  width: 100%;
  overflow: auto;
}
.atr-td {
  padding: 10px 40px;
  border: 1px solid rgba(249, 249, 249, 0.8);
  text-align: center;
}
.atr_row_1 {
  background: #5b377c;
  color: #fff;
  border: none;
}
.link_z {
  display: block;
  background: #5b377c;
  width: 230px;
  padding: 10px 0px;
  text-align: center;
  color: #fff;
}
.link_z:hover {
  background: #382638;
  color: #fff!important;
}
.rub::before {
  content: "\20BD";
}
.op-gr {
  width: 100%;
}
.content-gr-ar {
  display: grid;
  grid-template-columns: 1fr 2fr;
  margin: 50px 0px
}
.content-gr-ar>h2 {
  grid-column: span 2;
}
.cart-gr-ar {
  padding: 10px;
}
.atr-ar {
  display: grid;
  grid-auto-flow: column;
  grid-template-columns: auto 1fr;
}
.atr-td-ar {
  padding: 10px 20px;
  border: 1px solid rgba(249, 249, 249, 0.8);
}
.atr_row_0-ar {
  background: #5b377c;
  color: #fff;
  border: none;
}
.info-cart-gr-ar {
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin: 24px 0px;
}
.price-gr-ar {
  color: #5b377c;
  font-weight: bold;
  font-size: 24px;
}
.more-gr-ar {
  display: block;
  background: #5b377c;
  padding: 10px 20px;
  text-align: center;
  color: #fff;
}
.more-gr-ar:hover {
  background: #382638;
  color: #fff!important;
}
.modal-gr {
  position: fixed;
  width: 100vw;
  height: 100vh;
  top: 0;
  left: 0;
  z-index: 3;
  visibility: hidden;
  opacity: 0;
  transition: 0.4s linear;
  max-width: none!important;
}
.modal-gr.active {
  visibility: visible;
  opacity: 1;
}
.bk-layout {
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  background: rgba(0, 0, 0, 0.5);
}
.z-gr-form {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 500px;
  max-width: 90%;
  background: #fff;
  height: 300px;
}
.z-gr-form>*:nth-child(n+1) {
  margin-bottom: 10px;
  width: 80%;
}
.z-gr-form>p:first-child {
  width: 100%;
  padding: 10px 20px;
  font-size: 24px;
  background-color: #382638;
  color: #fff;
}
.buy-gr {
  display: block;
  background: #5b377c;
  padding: 10px 20px;
  text-align: center;
  color: #fff;
  transition: 0.2 linear;
  cursor: pointer;
  border: 0;
}
.buy-gr:hover {
  background: #382638;
  color: #fff!important;
}
.modal-gr-count {
  width: 75px;
}
.modal-gr-count,
.modal-gr-count + span {
  visibility: hidden;
  opacity: 0;
  transition: 0.4s ease;
}
.buy-gr-wrap {
  display: flex;
  align-items: center;
}
.buy-gr-wrap>label {
  margin: 0px 15px 0px 5px;
}
#splace-gr:checked + label + .modal-gr-count,
#splace-gr:checked + label + .modal-gr-count + span {
  visibility: visible;
  opacity: 1;
}
.mas-gr {
  position: fixed;
  z-index: 3;
  background: #fff;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 300px;
  color: #000;
  height: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
  visibility: hidden;
  opacity: 0;
  transition: 0.2s ease;
  font-weight: bold;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}
.mas-gr.active {
  visibility: visible;
  opacity: 1;
}
.mas-gr.good {
  color: #5b377c;
}
.mas_gr.error {
  color: #ff0000;
}
.link-gr {
  display: block;
  grid-column: span 2;
  color: #333333;
  font-size: 24px;
  font-family: Rubik, Arial, Helvetica, sans-serif;
  font-weight: 500;
  line-height: 1.35;
  letter-spacing: -0.025em;
  margin: 0 0 10px;
  text-transform: capitalize;
}
@media screen and (max-width:768px) {
  .content-gr>* {
    width: 100%;
  }
  .content-gr-ar>*{
    grid-column: span 2;
  }
  .atr{
    grid-template-columns: 1fr!important;
  }
}
